/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/
/* hides portfolio tags on posts */

.x-portfolio .entry-extra{
display:none !important;
}

body #sfm-sidebar {
    width: 75% !important;
    -webkit-transform: translate3d(-100%,0,0) !important;
    transform: translate3d(-100%,0,0) !important;
	 background:#fff;
    overflow-y:auto;
 /*   overflow: hidden; */
}

#sfm-sidebar .sfm-scroll{
    padding:0px;
    padding-right:30px
}
 
#sfm-sidebar, .sfm-sidebar-bg, #sfm-sidebar .sfm-nav, #sfm-sidebar .sfm-widget, #sfm-sidebar .sfm-logo, #sfm-sidebar .sfm-social, .sfm-style-toolbar .sfm-copy{
    width:100% !important
}

#sfm-sidebar .sfm-va-middle .sfm-search-form{
    display: none !important;
}
#sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-chapter, #sfm-sidebar .sfm-back-parent {
    padding: 14px 0 !important;
    text-transform: capitalize;
}
#sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter, #sfm-sidebar .sfm-back-parent{
    font-size:20px !important
}

#sfm-sidebar .sfm-va-middle .widget .gallery:before,
#sfm-sidebar .sfm-va-middle .widget .gallery:after,
#sfm-sidebar .sfm-va-middle .widget .gallery br{
    display: none !important;
}
#sfm-sidebar .sfm-va-middle .widget .gallery .gallery-item{
    margin: 0 !important;
    border: none;
    padding: 0px;
    box-shadow: none;
    width: 100% !important;
    float: none !important;
}
#sfm-sidebar .sfm-va-middle .widget .gallery {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin: 0 !important;
    grid-gap: 2vw;
    padding: 0 6vw;
}
#sfm-sidebar .sfm-widget-area {
    padding: 0;
    display: flex;
    flex-direction: column;
}
#sfm-sidebar .sfm-widget-area .custom-html-widget{
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 30px;
    margin-top: 12px;
	text-transform: uppercase;
}

#sfm-sidebar .sfm-menu li:hover > a span, #sfm-sidebar .sfm-menu li > a:focus span, #sfm-sidebar .sfm-menu li:hover > a img, #sfm-sidebar .sfm-menu li > a:focus img, #sfm-sidebar .sfm-menu li:hover > a .la_icon, #sfm-sidebar .sfm-menu li > a:focus .la_icon, #sfm-sidebar .sfm-menu li.sfm-submenu-visible > a img, #sfm-sidebar .sfm-menu li.sfm-submenu-visible > a .la_icon, #sfm-sidebar .sfm-menu li.sfm-submenu-visible > a span {
    right: 0 !important;
    left: auto;
}

.wp-caption img, .gallery-item img {
    border-radius: 2px;
    width: 100%;
    height: 22vw;
    object-fit: cover;
}
 
#sfm-sidebar.sfm-hl-line .sfm-menu li.sfm-submenu-visible > a, #sfm-sidebar.sfm-hl-line .sfm-menu li:hover > a, #sfm-sidebar.sfm-hl-line .sfm-menu li > a:focus{
    background: none !important;
}
 

.sfm-navicon-button {
    top: 0px !important;
}

#sfm-sidebar .sfm-scroll-wrapper {
    overflow: visible;
}

#sfm-sidebar .sfm-scroll {
    padding-right: 0px;
}

body #sfm-sidebar .sfm-menu li a, .sfm-widget-area a {
	font-family: "tinos",serif;
	color:#000;
}

body .sfm-widget-area .widget .title {
    font-family: "tinos",serif;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: .5px;
	margin-top: 2em;
	margin-bottom: 2em;
	font-weight:500;
}

body .wp-caption-text.gallery-caption {
	font-family: "tinos",serif;
    font-size: 18px !important;
	color:#000;
}

#jk-right-header {
	position:absolute;
	right:20px;
	top:20px;
	z-index:9999;
}

.jk_left_area , .jk_right_area	{
	width:20%;
}

.jk_logo_area	{
	width:60%;
}

.sfm-navicon{
	display:none;
}

.sfm-navicon::after, .sfm-navicon::before, .sfm-sidebar-close::after, .sfm-sidebar-close::before {
	background:#000 !important
}


.e247674-6.x-icon {
    /* margin: 0em 0.9em 0em 0.9em !important; */
}
.e247674-5.x-bar-container{
    flex: 0 0 auto !important;
}
.e247674-8.x-search{
    margin-left: 20px;
    min-width: 260px;
}
.e247674-1.x-bar-content{
    padding: 0 2vw;
}
.jk_left_menu {
    display: flex;
    position: relative;
    top: -13px; 
    background: #fff;
    z-index: 9;
}
.jk_left_menu img{
    flex: 0 0 30px;
	max-width: 25px;
    height: 25px;
	margin-top: 1px;
}
.jk_left_menu span{
    margin-left: 10px;
    font-family: "tinos",serif;
    font-size: 16px;
}
body .sfm-navicon-button {
 top: 10px !important;
   /*    left: 20px !important; */
}
body .sfm-rollback {
    cursor: pointer;
    color: #000;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
}

/* .sfm-navicon::after,
.sfm-navicon::before,
.sfm-sidebar-close::after,
.sfm-sidebar-close::before {
    background: #fff !important;  
}

.sfm-open .sfm-navicon::after,
.sfm-open .sfm-navicon::before,
.sfm-open .sfm-sidebar-close::after,
.sfm-open .sfm-sidebar-close::before {
    background: #000 !important;
} */

@media(min-width:768px){
	#sfm-sidebar .sfm-nav {
		position:relative;
		top:30px;
	}
}

@media(max-width:767px){
	#sfm-sidebar .sfm-va-middle .widget .gallery {
		display: block;
	}
    #sfm-sidebar .sfm-widget-area .custom-html-widget {
        text-align: center;
        font-weight: bold;
        font-size: 18px;
        margin-bottom: 30px;
        margin-top: 20px;
    }
    .wp-caption img, .gallery-item img {
        border-radius: 2px;
        width: 100%;
        height: auto;
        object-fit: cover;
    }
	
	body .wp-caption-text.gallery-caption {
		font-family: "tinos",serif;
		font-size: 13px !important;
	}
	
	.jk_left_menu img{
		flex: 0 0 30px;
	}
	.jk_left_menu span{
		font-size: 13px;
	}

}

@media(max-width:420px){
	.jk_left_area, .jk_right_area {
		width: 20%;
		margin-top: 50px;
		margin-right: 10px;
	}
	
	.sfm-navicon{
		margin-top:25px;
	}
	
	.jk_logo_areaimg {
		max-width:180px;
	}
	
}





/*custom equal box*/
.search-results .x-main {
    -webkit-column-count: unset;
    -moz-column-count: unset;
    column-count: unset;
    display: grid !important;
    grid-template-columns: 1fr 1fr;
}
.search-results .x-main article.post .entry-featured{
    height:35vw;
    overflow: hidden;
    display: flex;
}
.search-results .x-main article.post .entry-featured .entry-thumb{
    height:100%;
}
.search-results .x-main article.post .entry-featured .entry-thumb img{
    min-width: 100%;
    -webkit-transition: opacity 0.75s ease;
    transition: opacity 0.75s ease;
    height: 100%;
    object-fit: cover;
    object-position: center top;
}
.search-results .x-main article.post .entry-wrap{
    padding: 20px 0 !important;
}

@media(max-width:767px){
    .search-results .x-main {
        grid-template-columns: 1fr;
    }
}